@media only screen {
	.ui-icon {
		display:none!important;
	}
	#intro {
		border:none !important;
		height:auto;
		padding-top:8px;
	}

	#billboard {
		float: left;
		/*background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/images/career-programs/mobile-heading.jpg) no-repeat left top;*/
		background-size: 100% 100%;
	}
	#billboard img {
		width: 100%;
		height: 125px;
	}
	
	#billboard h1{
		color: white;
		font: 32px/32px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-align: center;
		margin: -85px 15% 20px 15%;
		text-transform: uppercase;
	}
	
	#warning .rxbodyfield {
		background: #eee;
		border: 1px solid #ddd;
		border-radius: 5px;
		padding: 15px;
		margin-bottom: 25px;
	}
	#warning p {
		margin-bottom: 0px;
		font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: #444;
	}
	#warning a {
		color: #274e37;
		text-decoration: underline;
	}
	#warning a:hover {}
	
	#subH3 p {
 font: 13px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  color: #444;
  margin: 0 0 30px 0px;
	}
	
	h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all{
	margin: 0px 0px 3px 0px;
	background: #326145 url(/Assets/uploads/images/small-white-chevron-down.png) no-repeat 10px center;
	color: white;
	font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	padding: 5px 25px;
	border-radius: 5px;	
	}

	#accordions > h3.ui-accordion-header.ui-helper-reset.ui-state-active.ui-corner-top{
	background: #25874d url(/Assets/uploads/images/small-white-chevron-down.png) no-repeat 10px center;
	margin: 0px 0px 3px 0px;
	color: white;
	font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	padding: 5px 25px;
	border-radius: 5px;
	}
	#accordions {
		border-top: 1px solid #ddd;
		padding-top: 25px;
		margin-bottom: 40px;
	}
	#accordions .accordion {}
	#accordions .accordion h3 {
		margin: 0px 0px 3px 0px;
		background: #326145 url(/Assets/uploads/images/small-white-chevron-down.png) no-repeat 10px center;
		color: white;
		font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		padding: 5px 25px;
		border-radius: 5px;
		
	}
	#accordions .accordion h3.ui-state-active {
		/* background: #25874d url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-white-chevron-down.png) no-repeat 10px center; */
	}	
	#accordions .accordion div {
		border-left: none;
		padding-left: 5px;
		background: #eee;
		margin: 0px;
		border-bottom: 1px solid #fff;
		padding: 10px;
		border-right:none;
	}
	.accordion div.removeMe{
		border-left-width: 4px !important;
		border-left: 4px solid #ddd;
		padding-left: 15px;
		padding-right: 0px;
		border-right-width: 0px;
		overflow: hidden;
		display: block;
		border-bottom: none;
		margin-right: 5px;
	}
	
	#accordions div img {
  display: block;
  float: left;
  padding: 0 10px 0 0;

}

	.accordion div.removeMe a.more {
		padding-right: 10px;
		color: #326145;
		font: bold 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		margin-bottom: 1.25em;
		/*background: url(/Assets/uploads/Test1/import/csmd.vpmdev.com/dress/global/grey-arrow.png) no-repeat right center;*/
	}
	
	.accordion div.removeMe a.moreMargin {
		padding-right: 10px;
		color: #326145;
		font: bold 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		margin-bottom: 1.25em;
		/*background: url(/Assets/uploads/Test1/import/csmd.vpmdev.com/dress/global/grey-arrow.png) no-repeat right center;*/
	}
	
	#accordions .accordion div a.more:hover {}
	#accordions .accordion div .accordion {
		border-left: none;
		padding-left: 0px;
	}
	#accordions .removeMe div h3 {
		border:none;
		margin-top: 1px;
		margin-bottom: 1px;
		color: #326145;
		font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		padding: 5px 25px 5px 5px;
		border-radius: 0px;
		background: #eee url(/Assets/uploads/Test1/import/csmd.vpmdev.com/dress/global/grey-arrow.png) no-repeat 95% center;
		font-weight:bold;
	}
	#accordions .accordion div .accordion h3.ui-state-active {
		margin-bottom: 0px;
	}
	#accordions .accordion div .accordion div {
		border-left: none;
		padding-left: 0px;
		background: #eee;
		margin: 0px;
		border-bottom: 1px solid #fff;
		padding: 10px;
	}
	#accordions .accordion div .accordion div p {}
	#accordions .accordion div .accordion div ul {
		font: 14px/22px "Times New Roman",times,serif;
		color: #444;
		margin-left: 30px;
	}
	#accordions .accordion div .accordion div ul li {}
	#accordions .accordion div a {
		color: #3b5e49;
	}
	#accordions .accordion div .accordion div a:hover {}

	
	#content #secondary {
		display: none;
	}
	
	
	#content #secondary #link-list li.current.nav-level-4 ul li   {
		background: white;
		border-left: none;
		background: url(/Assets/uploads/www.csmd.edu/import/csmd.vpmdev.com/dress/global/small-black-chevron-white.png) no-repeat 0px 11px;
		padding-left: 9px;
	}
	#content #secondary #link-list li.current.nav-level-4 ul li a {
		border-left: 0px;
		padding-left: 0px;
	}
	#content #secondary #link-list li.current.nav-level-4 ul li.current > a {
		font-weight: bold;
	}

	#content #secondary #link-list li.current.nav-level-4 a {
		border-left: 6px solid #2e744b;
	}
	#content #secondary #link-list li.current.nav-level-4 {
		background: white;
		color: green;
		border-left: none;
		text-transform: none;
	}
	#content #secondary #link-list ul li.nav-level-5 ul li.nav-level-6{
		display:none;
	}
	 #content #secondary #link-list ul li.current.nav-level-5  ul li.nav-level-6{
		display:block;
	}
		#content #secondary #link-list ul li.nav-level-6 ul li.nav-level-7{
		display:none;
	}
	 #content #secondary #link-list ul li.current.nav-level-6  ul li.nav-level-7{
		display:block;
	}


	
	
	#content .float-promo {
		display: block;
		float: left;
		width: 100%;
		margin: 0px;
		max-width: 300px;
		background: #eee;
	}
	#content .float-promo h2 {
		display: block;
		float: left;
		width: 100%;
		font: bold 14px/20px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: white;
		padding: 7px 10px;
		background: #326145;
		margin: 0px 0px 10px 0px;
	}
	#content .float-promo ul {
		display: block;
		float: left;
		width: 100%;
		list-style-type: none;
	}
	#content #primary .float-promo ul li {
		margin: 5px 5px 5px 10px;
		padding-left: 15px;
		background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/gray-chevron-right.png) no-repeat 0px center;
	}
}
@media only screen and (max-width: 640px) {

	#billboard > div > div:nth-child(2) > div > div > p > img{
		height: 62px !important;
		/*background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/images/cost-aid/billboard.gif) no-repeat center top;*/
	}
	#billboard h1{
		color: white;
	font: 18px/22px "Times New Roman", times, serif;
	text-align: center;
	margin: -61px 15% 20px 15%;
	text-transform: uppercase;
	}

}

@media only screen and (min-width: 640px) {

	#billboard {
		float: left;
		height: 180px;
		/*background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/images/career-programs/heading.jpg) no-repeat center 67px;
		*/background-size: auto;
	}

	#billboard h1 {
		color: white;
		font: 24px/24px "Times New Roman", times, serif;
		text-align: center;
		margin: -86px 5% 15px 5%;
		text-transform: uppercase;
		letter-spacing: 3px;
	}
	

	
	
	#content #secondary {
		display: block;
		float: left;
	}

	
	#content #secondary #search-credit {}
	#content #secondary #search-credit h2 {
		font: bold 12px/16px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: #000;
		text-transform: uppercase;
	}
	#content #secondary #search-credit a.more {
		margin-left: 0px;
		font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: #326145;
		padding-right: 15px;
		background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/grey-arrow.png) no-repeat right center;
		background-size: 4px 8px;
	}
	#content #secondary #search-credit a.more:hover {
		text-decoration: underline;
	}
	
	#content #secondary #credit-buttons {
		border-bottom: 1px solid #ddd;
	}
	#content #secondary #credit-buttons ul {
		display: block;
		float: left;
		width: 100%;
		list-style-type: none;
	}
	#content #secondary #credit-buttons ul li {
		display: block;
		float: left;
		width: 100%;	
		border: 1px solid #ddd;
		background: #eee;
		border-radius: 4px;
		text-align: center;
		margin-bottom: 8px;
		margin-left: 0px;
		padding: 10px;
	}
	#content #secondary #credit-buttons ul li a {
		color: #326145;
	}
	#content #secondary #credit-buttons ul li a:hover {}
	
	#content #secondary #link-list h2{
		display:none;
	}
	#content #secondary #link-list.open {}
	#content #secondary #link-list.open h2{}
	#content #secondary #link-list ul{
		display:block;
	}
	#content #secondary #link-list.open ul{
		display:block;
	}
	#content #secondary #link-list ul li {
		margin: 0px;
	}
	#content #secondary #link-list ul li.active {
		background: white;
		border-left: none;
		text-transform: none;
	}
	#content #secondary #link-list ul li.active>a {
		border-left: 6px solid #058252;
	}
	#content #secondary #link-list ul li.active ul {
		margin-left: 10%;
		width: 90%;
	}
	#content #secondary #link-list ul li.active ul li {
		background: white;
		border-left: none;
		background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-black-chevron-white.png) no-repeat left center;
		padding-left: 9px;
	}
	#content #secondary #link-list ul li.active ul li a {
		border-left: none;
		padding: 3px 0px;
	}
	#content .float-promo {
		display: block;
		float: right;
		width: 30%;
		margin-left: 5%;
	}
}

@media only screen and (min-width: 1024px) {
	#header {
		margin-top: 0px!important;
	}

	#billboard {
		float: none;
	}
	

	#content #secondary {
		display: block;
		float: left;
	}


	#content #secondary #search-credit {}
	#content #secondary #search-credit h2 {
		font: bold 12px/16px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: #000;
		text-transform: uppercase;
	}
	#content #secondary #search-credit a.more {
		margin-left: 0px;
		font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: #326145;
		padding-right: 15px;
		background: url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/grey-arrow.png) no-repeat right center;
		background-size: 4px 8px;
	}
	#content #secondary #search-credit a.more:hover {
		text-decoration: underline;
	}


	#content #secondary #credit-buttons ul {
		margin-bottom: 0px;
	}

}